


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK1STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK1STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK2STR' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK2STR NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK1STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK1STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK1STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK1STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK1STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK1STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK2STRSAG' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK2STRSAG] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK2STRSAG]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK2STRSOL' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[BASIYERBOLGESIEK2STRSOL] [bit] NOT NULL CONSTRAINT [DF_HYATISBASIYARASI_BASIYERBOLGESIEK2STRSOL]  DEFAULT ((0))
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK1STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK1STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK2STREVRESAYISI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK2STREVRESAYISI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK1STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK1STREVRE integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK2STREVRE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK2STREVRE integer null
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK1STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK1STRRENK NVARCHAR(20) null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASIYERBOLGESIEK2STRRENK' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD BASIYERBOLGESIEK2STRRENK NVARCHAR(20) null
go